<%@page contentType="text/html; charset=utf-8" %>
<%@page import="org.acts.common.*" %>
<%@page import="org.acts.common.database.*" %>
<%@page import="java.sql.*" %>
<%@page import="java.util.*" %>
<%@page import="java.io.*" %>
<%@page import="java.security.*" %>

<%!
%>


<% 


HTMLTable t=new HTMLTable(new int[]{100,100,200});
t.addLCell(0,0,2,2,"a0");

t.addRCell(2,0,"a0");
t.addRCell(2,1,"a0");
t.genTable(out);

//String sql="select member_seq from member";
//RecordList r=DBUtil.run(sql);
//out.println(r.toString());



%>



<form method=POST name="stdform" action="../servlet/ActionDispatcher">
</form>




